<div class="row">

    <div class="col-lg-1 col-md-2 col-sm-2 col-xs-4">
        <div class="row text-center">
            <img class="player-img" src="../../assets/img/corchea.png">
        </div>
    </div>
    <div class="col-lg-11 col-md-10 col-sm-10 col-xs-8">
        <div class="row">
            <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 text-center">
                <span class="glyphicon glyphicon-backward player-button" (click)="backward()"></span>
                <span *ngIf="!playing" class="glyphicon glyphicon-play player-button" (click)="play()"></span>
                <span *ngIf="playing" class="glyphicon glyphicon-pause player-button" (click)="pause()"></span>
                <span class="glyphicon glyphicon-forward player-button" (click)="forward()" disabled></span>
            </div>
        </div>
        <div class="row text-center">
            <span style="color: white">{{ song.name + ' - ' + song.album.title }}</span>
        </div>
        <div class="row">
            <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                <div class="progress">
                    <div class="progress-bar" role="progressbar" aria-valuenow="70" aria-valuemin="0" aria-valuemax="100" style="width:70%">
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>